Subject: Re: price quote for order
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 05 Oct 2006 12:29:16 -0700

Hi Mike,

No really I read my emails standing up. LOL I am lucky to have time to 
read them.
And, YES you do rock!!!!!! Thank you, I have given Larry the quote, 
hopefully he will give me the OK to proceed.
Will keep you in the loop.
Cyndi

Mike wrote:

> Hi Cyndi,
> I put together pricing for all clients going to the separate 
> locations.  I was also able to get you qualified for an additional 
> discount off the cost of the posters and reduced shipping for each 
> location.  It is as follows (still might want to sit down -haha...of 
> course most people don't read their emails standing up).  Anyways here 
> we go:
>  
> _95 locations_ (sold individually $59.50 + $7.75 s/h = _$62.25_)
>                                            _w/o discounts $5913.75_
> 95 @ $49.50 = _$4702.50_ for posters
> 95 @ $5.75   = _$  546.25_ for shipping total (-$2/loc)
> Totals before discounts  =  _*$5248.75*_
> 15% Discount off posters = _*-$705.38*_
> Total with discounts          = _*$4543.37*_
>                          (About $47.82 per location)
> I will lock in the price of $47.82 for future orders throughout the 
> year as well.  Of course, those would be the orders you email me as 
> you get your new clients.  You were paying $57.25 per location each 
> time you ordered before.  I know, I rock!  Anything I can help you 
> with please let me know!
> Thank you,
>  
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>